<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.SmartScreenCast" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="colorPrimary">@color/brand</item>
        <item name="colorOnPrimary">@color/on_brand</item>
    </style>
</resources>
